Issue compiling WRF3.9.1 using Intel Compilers on Bridges

All things involving the setup (compiling, NetCDF, etc.) of the WRF Model itself.

Issue compiling WRF3.9.1 using Intel Compilers on Bridges

Postby akgv16 » Wed Nov 07, 2018 6:36 pm

Hello everyone,

This is my first time posting, and I hope I'm posting this in the right place. I was wondering if anyone on here has any experience installing WRF, using an Intel compiler, on the Bridges supercomputer (available through XSEDE). An officemate and I have attempted and failed 3 times to successfully build the WRF executables (real.exe, wrf.exe).

On the last attempt, I was able to obtain a shell script from one of the help people who are associated with Bridges. At one point in the past, somebody was able to successfully compile WRF with this script, that specified the build to be done using Intel compiler. However, we ran the script, it gave us the same following error:
module_dm.f90(1135): error #7013: This module file was not generated by any release of this compiler. [MPI]

Then a bunch of errors with similar error #'s, as well as different error#'s follow. I assume the other errors are all a result of the first error.

If anybody could provide some helpful feedback, we would greatly appreciate it, at your convenience. Thanks!
akgv16
 
Posts: 1
Joined: Mon Aug 15, 2016 4:02 pm

Re: Issue compiling WRF3.9.1 using Intel Compilers on Bridge

Postby arianna.v » Wed Mar 13, 2019 10:21 am

Hi, I am having the same error. Any solution? Thank you!
arianna.v
 
Posts: 7
Joined: Mon Feb 20, 2017 3:09 pm


Return to Installation

Who is online

Users browsing this forum: No registered users and 11 guests